Welcome!

Please read this important information about Spectre and Meltdown vulnerabilities.
Please read this important information about MX sources lists.
News
  • MX Linux on social media: here
  • Mepis support still here
Current releases
  • MX-17 Final release info here
  • MX-16.1 release info here
  • antiX-17 release info here
    New users
    • Please read this first, and don't forget to add system and hardware information to posts!
    • Read Forum Rules

Search found 4119 matches

by kmathern
Mon Jan 22, 2018 3:07 pm
Forum: Package Requests/Status - MX 17
Topic: MX Package Installer - hp printing extras
Replies: 8
Views: 76

Re: MX Package Installer - hp printing extras

MX-16 still has a "Printing" category with MXPI. mxpi-printing-mx16.png And these are what's installed for mx-packageinstaller and mx-packageinstaller-pkglist on my MX-16 install $ apt-cache policy mx-packageinstaller? mx-packageinstaller: Installed: 17.12+5 Candidate: 17.12+5 Version tabl...
by kmathern
Sat Jan 20, 2018 3:08 pm
Forum: CR Discussion
Topic: Packages being worked on by the Repo Team
Replies: 788
Views: 60833

Re: Packages being worked on by the Repo Team

Stevo wrote:Looking at:

...a backport of the upstream Debian 4.14.13 kernel

That's supposed to be in stretch-backports already: https://packages.debian.org/source/stre ... orts/linux
by kmathern
Mon Jan 15, 2018 7:15 pm
Forum: MX Help
Topic: disable caps lock key
Replies: 8
Views: 219

Re: disable caps lock key

OK thank you. However the first one from kmathern does not work. Too bad because it seems wicked simple too. That's strange, it works for me. I said earlier "I think it still works" because I hadn't actually tried it yet with MX-17, but I just booted into a MX-17 live-session to try it an...
by kmathern
Mon Jan 15, 2018 6:03 pm
Forum: MX Help
Topic: disable caps lock key
Replies: 8
Views: 219

Re: disable caps lock key

Read this thread: viewtopic.php?f=93&t=37161, it's from a couple years ago but I think it still works.
by kmathern
Sat Jan 13, 2018 10:57 am
Forum: General
Topic: Script to check for Meltdown and/or Spectre vulnerability
Replies: 31
Views: 1050

Re: Script to check for Meltdown and/or Spectre vulnerability

Thanks asqwerth then it is no use in installing MX-4.14 kernel then i think i need to uninstall it It seems there is a patched 32bit antix-kernel https://www.antixforum.com/spectre-and-meltdown-security-kernel-upgrades/ I just installed the Debian 3.16 64bit kernel on mx-16 from the mx-package inst...
by kmathern
Thu Jan 11, 2018 2:23 pm
Forum: General
Topic: Many non-free packages installed by default.
Replies: 11
Views: 293

Re: Many non-free packages installed by default.

RE: exasperated by spaces This will remove all the non-free packages vrms | grep Contrib -B99999 | grep ^[a-z] | awk '{print $1}' | xargs sudo apt-get purge --force-yes -y -V --trivial-only If you want to remove all the packages that vrms lists (both contrib & non-free), omit the first grep vrm...
by kmathern
Thu Jan 11, 2018 12:14 pm
Forum: General
Topic: Many non-free packages installed by default.
Replies: 11
Views: 293

Re: Many non-free packages installed by default.

I didn't know that even existed, much less that it is installed by default in MX-17. Will add that to the list for the next Manual, thanks. Hi Jerry. What - vrms? I'm not sure if it was installed by default though. I thought that package was well known - think it's just for Debian/Ubuntu distros. I...
by kmathern
Wed Jan 10, 2018 5:11 pm
Forum: Software / Configuration
Topic: Volume scrolling set
Replies: 10
Views: 162

Re: Volume scrolling set

there is another volume control i used in the mx15 days. it would let you ramp up beyond 100% with just the mouse. I'll check my stuff and see if I can find the name of it. it was in the debian jessie repo. I use Pasystray for volume control, it's also available in the Debian Stretch repo It'll go ...
by kmathern
Wed Jan 10, 2018 9:38 am
Forum: Hardware /Configuration
Topic: MX 17 and AMD R7 260x
Replies: 2
Views: 115

Re: MX 17 and AMD R7 260x

MX-17 uses the radeon driver by default for your AMD R7 260X GPU. You might try enabling the amdgpu driver by creating a /etc/modprobe.d/amdgpu_si_cik.conf file with what's shown below, and then uncomment the last 2 lines. edit: Reboot to get the changes to take effect. #############################...
by kmathern
Thu Jan 04, 2018 10:07 pm
Forum: Software / Configuration
Topic: Update Error
Replies: 2
Views: 95

Re: Update Error

Your terminal output shows it trying to download a 0.2.1 version but from what I can see the 0.2.2 version is what's currently in the repos. $ apt-cache policy live-usb-maker-gui live-usb-maker-gui: Installed: 0.2.2 Candidate: 0.2.2 Version table: *** 0.2.2 0 500 http://antix.daveserver.info/jessie/...

Go to advanced search